---
group:
  name: '11061055'
  description: ''
  projects:
  - name: 'nginx-log-exporter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'php-7.3.0-ext-curl'
    description: ''
    mirrorRelease: false
    topic: ''
  